Subject: [Iasa20] Issue with draft-ietf-iasa2-trust-update-02

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Dec 2018 13:37:35 +1300

I know this draft was believed to be done. However, I think we
now have a problem with it. It claims to update RFC4071 and RFC4371.

Since we are now in the process of obsoleting RFC4071, updating
it seems meaningless. RFC4071 says nothing about "the selection
of trustees" anyway. So IMHO, the "Updates: 4071" must be removed.

RFC4371 is very short. I think we now need to cut and paste
the useful part (less than two paragraphs) into -trust-update,
and change it to Obsoletes: 4371.

This is all editorial, but if we don't do it, the -trust-update
RFC won't make much sense.

   Brian